<!DOCTYPE html>

<html>

<head>

    <title>Menampilkan gambar</title>

</head>

<body>

    <p>Lihatlah gambar pesawat ini!</p>

    <img src="https://fastly.picsum.photos/id/888/200/300.jpg?hmac=WJcjbSQSOOzfBpPsUKZHZzjBCJjDv43RwJ8P8Ag2xj4" />

</body>

</html>